Subject: Re: International Paper/Union Camp - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 02:51:00 -0800 (PST)

Fred and everyone else on the string of E-mails I received:

OK - since I received numerous copied and forwarded E-mails on this
International Paper issue, I felt it best to copy everyone.  As I understand
what is going on -  CES has an obligation to deliver gas to International 
Paper
through March, 2000.  I agree with Colleen that CES is obligated by the terms
of our agreement to purchase this gas from Enron through March, 2000.  As far
as the Energy Management functions, these duties are not part of the Enron
Retail contract.

The real problem that has arisen with International Paper is that they have
some ill feelings towards Enron for some reason.  We have attempted to smooth
this over but it appears that the gentleman at International Paper has a big
burr in his saddle that I nor anyone at CES can remove.  International Paper
refuses to execute any paperwork required by the pipelines to allow Enron to
nominate gas.  Since this is such a short term deal, I would recommend that a
CES transition employee nominate the gas and work out the logistics with Enron
to get the gas to International Paper and keep them happy.  Whatever CES and
Enron need to do from an accounting standpoint to make sure Enron is made 
whole
can be handled fairly easily I would assume.

As far as business after March, 2000, International Paper has no obligation to
purchase gas from CES.  So if they do not purchase gas from CES, then Enron
will not be affected after March 2000.  If International Paper does execute an
extension to their gas purchase agreement or enter into a new purchase
agreement then we will definitely need to get this agency problem worked out.
Please feel free to call me at 713-693-2552 should any of you have any
questions regarding the foregoing.  Thank you.

Kendrick